In computer architecture, 64-bit computing is the use of processors that have datapath widths, integer size, and memory addresses of 64 bits (eight octets) wide.

learn more… | top users | synonyms

5
votes
1answer
162 views

Is there a way to use ArcPy module in the python shell that is not with ArcGIS?

I have ArcGIS 10.2 installed on my machine. When ArcGIS was installed, python 2.7.3(32 bits) was also installed. I need python 2.7.5 64bits for some gdal functions. So I installed python 2.7.5 64bits ...
1
vote
0answers
53 views

Geocoding in 64 bits - background geoprocessing

I have 10.1 SP1 installed plus the background geoprocessing patch for 64 bit geoprocessing. Im trying to geocode a large file, so wanted to take advantage of 64 bits processing. My Surprise when i try ...
3
votes
2answers
143 views

How do I know if I am running 64-bit background geoprocessing on ArcMap 10.2?

I'm running ArcMap 10.2 and just set up 'ArcGIS for Desktop Background Geoprocessing (64 bit)' and now I have both the ArcGIS10.2 folder and ArcGISx6410.2 folder inside my python folder. I have ...
0
votes
0answers
30 views

Opticks 4.11.0 (Ubuntu 64bit) - unable to load TIFF file

I am trying Opticks 4.11.0-1 - have official release opticks_4.11.0-1_amd64.deb but unlike in Windows I am totally unable to load Landsat 7 TIFF files. In Windows I can do this using auto importer. In ...
2
votes
0answers
56 views

ODBC connection issue on 64bit architecture

I'm migrating an addin to a 64bit machine using Arcmap 9.3.1. Upon execution, it returns the following error - "[Microsoft][ODBC Driver Manager] The specified DSN contains an architecture mismatch ...
0
votes
1answer
55 views

Can't build x64 SQLite with spatiaLite

I need a spatial-enabled SQLite solution for a x64 Windows application I am developing. I have examined and downloaded and attempted to compile the SQLite amalgamation package; I've looked at the ...
1
vote
0answers
53 views

QGIS crashes when digitizing new fetaures

I can't currently digitize polygon features in QGIS 2.01 or 2.3. I can draw a set of points but as soon as I right click to finish the system crashes. It still works fine in 1.8. Windows 7 64
2
votes
1answer
192 views

Installing ArcGIS 10.1 on Win7 64 bit

Just reformatted my PC with Win7 64bit to try and take advantage of 64-bit python processing. However I'm not sure what to do here: Our office runs ArcGIS 10.1, TOAD and SDE for Oracle. Toad ...
7
votes
2answers
3k views

ArcGIS 10.2 Installation for 64-bit geoprocessing

I am trying to install 64-bit processing to ArcGIS 10.2, but the ESRI Patches and Service Packs website only has installations for Service pack 1 that goes with ArcGIS 10.1. One similar question on ...
10
votes
4answers
1k views

Is 64-bit background geoprocessing native to ArcGIS 10.2?

I cannot seem to find any documentation as to whether or not 64-bit background geoprocessing is native to ArcGIS 10.2. Or, is a separate download and install required as in 10.1? There were rumors ...
3
votes
2answers
901 views

QGIS 2.0 64bit Orfeo Toolbox Installation Failure

I am trying to install OTB in with QGIS 2.0.1 (Dufour) in Windows 7, 64bit. I have no problem installing QGIS either the QGIS installer or OSGeo4W, but I have no luck with the OTB tools such as ...
0
votes
1answer
244 views

What does Error [sqlite3_rtree_geometry_callback is not found] mean in qgis 1.8 with windows 7 64 bit? [closed]

qgis1.8 does not open. I get a message that sqlite3_rtree_geometry_callback is not found
3
votes
1answer
498 views

osm2pgsql loses connection at end of import for large PBF, north-america-latest.osm.pbf

I just wanted to check and see if anybody else out there encountered this issue before I started diving into the code. I'm using osm2pgsql to import OSM data into my Postgres database. I encounter the ...
1
vote
2answers
693 views

Importing ArcPy taking many seconds and code is really slow for GeoProcessing Tools 64-bit (ArcGIS 10.1 SP1)

I've installed ArcGIS10.1 SP1 and whenever I import arcpy (on Pywin console or Eclipse PyDev) it takes aprox. 15-20seconds. Is this normal? I don't think so... I had Python 2.7.3 64-bit previously ...
0
votes
0answers
673 views

QGIS Plugins - DLL load failed: %1 is not a valid Win32 application

This is my first question so please go easy. I am trying to develop a Plugin for QGIS. I made my plugin using the "plugin builder", then compiled the .qrc and .ui files with PySide-rcc.exe and ...
2
votes
3answers
482 views

Has anyone compiled QGis for 64-bit Windows 7?

It seems to me that a 64-bit build would be a much desired version. Has it been done or are there Qt 64-bit compiler issues blocking the way?
2
votes
0answers
174 views

ArcPy x64 - Create Enterprise Geodatabase in SQL Server Fails

I'm using ArcGIS Desktop Standard 10.1 SP1 on Windows 7 SP1 x64. SQL Server Native Client 11.0 is installed for both 32 bit and 64 bit. I've also got SQL Server 2012 x64 installed (client tools and ...
4
votes
1answer
260 views

Switching between background 64 bit processing and 32 (so I can use 3rd party ie XTools)

I often run scripts now with 64 bit background processing enabled but when I want to use certain tools like Xtools table to text I have to turn it off as these tools are 32 bit. Is there a way to ...
4
votes
1answer
375 views

Has anybody used arcpy.mapping.ExportReport successfully on 64bit machine?

The online help for arcpy.mapping.ExportReport says that it has some restrictions on use but does not list 64bit machines amongst them. I am running the following test from IDLE under ArcGIS 10.1 SP1 ...
3
votes
1answer
167 views

Are FME2013 and 64bit Background Geoprocessing of ArcGIS 10.1 SP1 compatible?

We are running ArcGIS 10.1 sp1 and have installed 64-bit background geoprocessing. We are also upgrading to FME 2013. I know in the past we have had to install the 32-bit version of FME due to ...
1
vote
3answers
2k views

Using QGIS with a pre-existing installation of Python 3.2 and matching GDAL

I need to have GDAL/OGR working with Python 3.2 because of another dependency. However, I also want to have QGIS for convenience. However, QGIS - FWTools in particular is built against Python 2.5, ...